#btenews {
	overflow: auto;
	background-color: #EBECED;
	padding: 10px;
}
#btenews ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#btenews li {
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -15px;
	margin-left: 0px;
}
#btenews h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #5A6C14;
}
#btenews h2 a {
	color: #5A6C14;
	list-style-type: none;
	}
#btenews a {
	text-decoration: none;
	color: #333;
}
#btenews pre a {
	font-size: 11px;
	text-decoration: none;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	color: #FFF;
	background-color: #646A29;
	border: 1px solid #E3E3E3;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: -15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#btenews p {
	color: #333;
	font-size: 13px;
	text-decoration: none;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}


#newsinfos ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#newsinfos li {
	
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#newsinfos h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #333;
}
#newsinfos h2 a {
	font-size: 20px;
	color: #333;
	list-style-type: none;
	}
#newsinfos a {
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
#newsinfos p {
	color: #333;
	font-size: 14px;
	text-decoration: none;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}